<?php
$z[0]=Array("field","美味天辣椒,美味天辣椒介绍,余姚",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁波市余姚市小曹娥镇人和村 近年来，人和村依托优势资源，积极引导广大村民打破传统种植观念，着力培育以辣椒为主导产业的一村一品农业种植产业格局。村里先后投入100多万元资金用于辣椒示范核心基地建设，推广辣椒标准化生产技术，从辣椒种子到施肥、除虫等",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","美味天辣椒_余姚特产美味天辣椒",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市市小曹娥镇人和村\n</p><p>　　  近年来，人和村依托优势资源，积极引导广大村民打破传统种植观念，着力培育以为主导产业的一村一品农业种植产业格局。村里先后投入100多万元资金用于辣椒示范核心基地建设，推广辣椒标准化生产技术，从辣椒种子到施肥、除虫等田间管理，实行全过程指导和监控，并免费提供农药、化肥及杀虫装置，确保农药残留量控制在国际标准以内。目前，该村已建成标准化示范基地2800亩，其辐射面积超过1万亩。 \n</p><p>　　    为推进辣椒规模化生产经营，提高市场竞争力，人和村还积极推进“龙头企业+专业合作社+农民经纪人+农户”的生产经营模式，经宁波禾丰食品有限公司深加工后的“美味天”牌辣椒系列产品除销往、、等国内各大省市市场外，还畅销欧洲、东南亚、中东及等市场。2010年，人和村种植辣椒3500亩，辣椒总产量945万公斤，总产值2524万元，利润1500万元，当年农民人均收入13480元，达到了农民、农业龙头企业、专业合作社和农民经纪人四赢的目的。该村先后获得了卫生村、宁波市文明村和宁波市全面小康村等荣誉称号。 \n</p><p>　",552,1482);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDT30OC0-1B16.gif",1484,1566);
$z[7][4]['name']="litpic";

?>